incubator-bigtop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Linnell (Created) (JIRA)" <j...@apache.org>
Subject [jira] [Created] (BIGTOP-235) Confirm Build Requires on RHEL/CentOS
Date Tue, 01 Nov 2011 21:43:32 GMT
Confirm Build Requires on RHEL/CentOS
-------------------------------------

                 Key: BIGTOP-235
                 URL: https://issues.apache.org/jira/browse/BIGTOP-235
             Project: Bigtop
          Issue Type: Task
          Components: RPM
    Affects Versions: 0.1.0
            Reporter: Peter Linnell
            Priority: Minor
             Fix For: 0.3.0


This is my first of a set of changes to get CDH3 buildable in Koji/mock.

The current BuildRequires is missing a few packages. It currently reads:

BuildRequires: jdk >= 1.6, lzo-devel, python >= 2.4, /usr/bin/git,fuse-libs,fuse-devel,fuse,
automake, autoconf, libtool, redhat-rpm-config

It should read:

BuildRequires: ant >= 1.7, ant-nodeps, ant-trax, jdk >= 1.6, lzo-devel, python >=
2.4, /usr/bin/git, fuse-libs, fuse-devel, fuse, subversion, automake, autoconf, libtool, redhat-rpm-config


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message